@charset "utf-8";
html {
  scroll-behavior: smooth;
}
/************ main_content **************/

#contents_wrap #main_content {
  margin: 0 auto;
  width: 970px;
}

#con01,
#con02,
#con03,
#con04,
#con05,
#con07 {
  margin-bottom: 40px;
}

.old_link {
  margin: 10px 0 0;
  text-align: right;
}

.old_link a {
  text-decoration: underline;
}

/************ anc_list **************/
.anc_list .anc_title {
  margin-bottom: 5px;
  margin-left: 7px;
  font-weight: 900;
  font-size: 16px;
}
.anc_list {
  margin: 40px 0 30px;
  padding: 15px;
  background: #f6f6f6;
  font-size: 0;
}
.anc_list .list {
  position: relative;
  display: inline-block;
  margin: 6px 8px 0;
  padding-left: 14px;
  font-size: 15px;
}
.anc_list .list::before {
  position: absolute;
  top: 14px;
  left: 5px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #ce3828;
  border-left: 2px solid #ce3828;
  content: "";
  transform: rotate(-135deg);
  transform-origin: left top;
}

.list a:link, .list a:visited {
  color: #06c;
}
a {
  transition: all 0.3s;
    text-decoration: none;
}
/************ dl_table **************/

#contents_wrap .dl_table {
  width: 970px;
}

#contents_wrap .dl_table td {
  padding: 20px;
  vertical-align: middle;
  border: 1px solid #e0e0e0;
}

#contents_wrap .dl_table .dl_link {
  width: 300px;
}

#contents_wrap .dl_table .dl_link a {
  color: #06c;
  font-weight: bold;
}


/************ con06 **************/

#con06 {
  margin-bottom: 60px;
}

#con06 .con06_inner {
  overflow: hidden;
}

#con06 .caution_box {
  background: #fff5f5;
  color: #f00;
  margin: 20px 0 40px;
  padding: 20px;
}

#con06 .right_box,
#con06 .left_box {
  width: 470px;
  margin-bottom: 35px;
}

#con06 .right_box .dl_icon,
#con06 .left_box .dl_icon {
  margin-left: 10px;
}

#con06 .dl_icon a {
  color: #06c;
  font-weight: bold;
}

#con06 .left_box {
  float: left;
}

#con06 .right_box {
  float: right;
}
